@charset "utf-8";
/* CSS Document */

.titleCorner a {
  padding-top: 40px;
}
.titleCorner._company a {
  letter-spacing: 1px;
}

.imageArea-company {
  background-image: url(../images/img-history.jpg) !important;
}
.imageArea-philosophy {
  background-image: url(../images/img-history.jpg) !important;
}
.imageArea-message {
  background-image: url(../images/img-history.jpg) !important;
}
.imageArea-access {
  background-image: url(../images/img-history.jpg) !important;
}
.textWhite {
  color: #fff;
}
#imageArea {
  position: relative;
  width: 100%;
  /*min-width: 1000px;*/
  height: 520px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

.section {
  width: 96%;
  overflow: hidden;
  padding-top: 35px;
  padding-bottom: 40px;
  margin: 0 auto;
}
.section.office:last-child {
  margin-bottom: 60px;
}
.double,
.triple {
  overflow: hidden;
}
.double iflame {
  width: 100%;
  height: 400px;
}
.double div:first-child {
  width: 48%;
  margin-right: 2%;
  float: left;
}
.double.office div.single {
  width: 48%;
  margin-right: 2%;
  float: left;
}
.double div:nth-child(2) {
  width: 48%;
  margin-left: 2%;
  float: left;
}
.triple div:first-child {
  width: 32%;
  margin-right: 1.333%;
  float: left;
}
.triple div:nth-child(2) {
  width: 32%;
  margin: 0 0.666%;
  float: left;
}
.triple div:last-child {
  width: 32%;
  margin-left: 1.333%;
  float: left;
}
.plantName {
  font-size: 30px;
  line-height: 42px;
  margin-bottom: 20px;
  color: #00abbb;
  font-weight: bold;
}
.lead {
  line-height: 1.5em;
  margin-bottom: 20px;
  color: #00abbb;
  font-weight: bold;
}
.copy {
  line-height: 1.5em;
  margin-bottom: 48px;
  font-weight: bold;
  font-size: 1.2em;
}

.double p,
.triple p {
  line-height: 1.25em;
}
.double.office div {
  width: 100%;
}
.map {
  margin-bottom: 8px;
  width: 100%;
  height: 300px;
  overflow: hidden;
}
.double.office div.map {
  border-bottom: none;
  margin: 0;
}
.map iframe {
  width: 100%;
  height: 460px;
  margin-top: -170px;
}
.pointNumber {
  border-top: 1px solid #222;
  padding-top: 10px;
  font-size: 1.2em;
  color: #00abbb;
  padding-bottom: 8px;
  letter-spacing: 1px;
}
p.caption {
  margin-top: 8px;
  line-height: 1.2;
  font-size: 0.9em;
}
.massage p span.caption {
  margin-top: 8px;
  line-height: 1.2;
  font-size: 0.9em;
  color: #000;
}
.massage sup {
  font-size: 0.7em;
  font-weight: bold;
  display: inline-block;
  padding-top: -2px;
  vertical-align: top;
}
img.w100 {
  width: 100%;
  max-width: 600px;
  margin-bottom: 40px;
}
img.w100.max {
  max-width: 100%;
}
img.scheme {
  margin: 60px auto;
}
.overView {
  overflow: hidden;
}
.overView div:first-child {
  float: left;
  width: 63%;
  margin-right: 2%;
}
.overView div:first-child img {
  max-width: 312px;
}

.overView div:nth-child(2) {
  float: left;
  width: 35%;
}
.overView img {
  width: 100%;
}
.overView p {
  margin-bottom: 20px;
  color: #00abbb;
}
.overView ul {
  font-size: 0.95em;
}
.overView ul li {
  margin-bottom: 8px;
  display: flex;
}
.overView ul li span {
  display: inline-block;
}
.overView ul li span:first-child {
  width: 10em;
  margin-right: 20px;
}
.contact {
  text-align: center;
}
.contact a {
}

.btn-6 {
  display: inline-block;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  margin: 40px 30px;
  background-color: #00abbb;
}
.btn-6 span {
  display: block;
  padding: 10px 80px;
}
.btn-6::before,
.btn-6::after {
  content: "";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.2s linear;
  background: #fff;
}
.btn-6 p {
  display: block;
  position: relative;
}
.btn-6 p:after {
  content: "＞";
  position: absolute;
  top: calc(50% - 0.5em);
  right: 20px;
  transition: all 0.2s linear;
}
.btn-6 p:hover:after {
  right: 8px;
  transition: all 0.1s linear;
}

.btn-6 span::before,
.btn-6 span::after {
  content: "";
  width: 2px;
  height: 0;
  position: absolute;
  transition: all 0.2s linear;
  background: #fff;
}
.btn-6:hover::before,
.btn-6:hover::after {
  width: 100%;
}
.btn-6:hover span::before,
.btn-6:hover span::after {
  height: 100%;
}

.btn-6::before {
  left: 50%;
  top: 0;
  transition-duration: 0.4s;
}
.btn-6::after {
  left: 50%;
  bottom: 0;
  transition-duration: 0.4s;
}
.btn-6 span::before {
  left: 0;
  top: 50%;
  transition-duration: 0.4s;
}
.btn-6 span::after {
  right: 0;
  top: 50%;
  transition-duration: 0.4s;
}
.btn-6:hover::before,
.btn-6:hover::after {
  left: 0;
}
.btn-6:hover span::before,
.btn-6:hover span::after {
  top: 0;
}

/* conpany */

.double img {
  max-width: 100%;
}

.company_overview div {
  width: 96%;
  display: flex;
  align-items: stretch;
  margin: 0px auto 10px auto;
  line-height: 1.6;
  font-size: 0.95em;
}
.company_overview div p:first-child {
  width: 11%;
  margin-right: 2%;
  padding-bottom: 20px;
  border-bottom: 1px solid #222;
  margin-bottom: 10px;
  color: #00abbb;
  font-weight: bold;
}
.company_overview div.borderNone p {
  border-bottom: none !important;
  padding-bottom: 4px !important;
  margin-bottom: 4px !important;
}
.company_overview div p:nth-child(2) {
  padding-bottom: 12px;
  border-bottom: 1px solid #222;
  width: 90%;
  margin-bottom: 10px;
}
.company_overview div div {
  padding-bottom: 12px;
  border-bottom: 1px solid #222;
  width: 90%;
  margin-bottom: 10px;
}
.company_overview div div.pop {
  display: none;
}
.company_overview .overView_inner {
  display: block;
}
.company_overview .overView_inner div {
  border-bottom: none;
  display: flex;
}
.company_overview .overView_inner div p {
  width: 18%;
  border-bottom: none;
}
.uriage p span {
  width: 100%;
  display: block;
}
.uriage p img {
  display: block;
  margin-top: 20px;
}
.company_overview .overView_inner div ul {
  width: 100%;
}
.company_overview div ul {
  margin-bottom: 10px;
  width: 100%;
}
.company_overview div ul li {
  display: flex;
}
.company_overview p.ceo {
  display: flex;
}
.company_overview p.ceo span:first-child {
  width: 30%;
}
.company_overview p.ceo span:last-child {
  width: 100%;
}
.company_overview div ul li span:first-child {
  width: 30%;
}
.company_overview div ul li span:last-child {
  width: 100%;
}
.company_overview div ul li a {
  display: flex;
  width: 100%;
}
.company_overview div ul li a span:first-child {
  width: 30%;
}
.company_overview div ul li a span:last-child {
  width: 100%;
}
.officer span.tiny {
  font-size: 0.9em;
}

.philosophy {
  display: flex;
  padding-bottom: 32px;
  border-bottom: 1px solid #00a8b8;
  margin-bottom: 12px;
}
.philosophy.no-border {
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 0;
}

.philosophy p.head {
  width: 20%;
  line-height: 1.5em;
  padding-top: 0px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  font-size: 1.1em;
  font-weight: 600;
  color: #00a8b7;
}
.philosophy > div {
  width: 80%;
}
.philosophy div img {
  margin-bottom: 30px;
  width: 80%;
}
.philosophy div.lead {
  font-size: 26px;
  line-height: 1.5em;
}
.philosophy div p {
  line-height: 1.5;
  font-size: 1.2em;
  margin-bottom: 20px;
}
.philosophy div p.copy {
  line-height: 1.5em;
  margin-bottom: 48px;
  font-weight: bold;
  font-size: 1.2em;
}
.philosophy div p.caption {
  font-size: 0.9em;
}
.philosophy div span,
.philosophy div.cColor span {
  color: #00abbb;
}
.philosophy div.cColor {
  font-size: 1.2em;
  line-height: 1.5em;
}
.philosophy div.cColor a img {
  border: #00abbb 2px solid;
  cursor: pointer;
  -moz-box-shadow: 8px 10px 20px -13px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 8px 10px 20px -13px rgba(0, 0, 0, 0.8);
  -ms-box-shadow: 8px 10px 20px -13px rgba(0, 0, 0, 0.8);
  box-shadow: 8px 10px 20px -13px rgba(0, 0, 0, 0.8);
}
.philosophy div.cColor a:hover img {
  opacity: 0.9;
}
.sin-mean {
  border-radius: 32px;
  border: 1px solid #222;
  padding: 24px;
  margin-bottom: 40px;
}
.sin-mean p.headtext {
  font-weight: 600;
}
.sin-mean .flex {
  display: flex;
  gap: 5%;
  padding: 0 1em;
  margin-bottom: 0;
}
.sin-mean .flex p {
  font-size: 0.95em;
  margin-bottom: 0;
}
.sin-mean .flex p.end {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
}
.philosophy h3 {
  font-weight: bold;
  font-size: 1.05em;
}
.philosophy .color {
  display: flex;
  gap: 5%;
}
.philosophy .color .left {
  width: 60%;
}
.philosophy .color img {
  width: 40%;
  display: block;
}
.philosophy .title {
  color: #231815;
  font-weight: 600;
  font-size: 1.1em;
}
.philosophy div p.theme {
  font-weight: 700;
  font-size: 1.75em;
  margin-top: -7px;
}
.philosophy div.threeC {
  border-bottom: 1px solid #00a8b8;
  margin-bottom: 40px;
}
.philosophy div.threeC .threeC-title {
  background-image: url(../philosophy/images/threeC.svg);
  position: relative;
  width: 94%;
  max-width: 800px;
  aspect-ratio: 185 / 10;
  overflow: hidden;
  background-size: contain;
  background-position: center left;
  background-repeat: no-repeat;
  margin-bottom: 32px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}
.philosophy div.threeC .list p {
  color: #231815;
  font-size: 1.2em;
  display: flex;
  gap: 10px;
}
.philosophy div.threeC .list p span {
  color: #231815;
}
.philosophy .haiku .indent {
  padding-left: 2em;
}
.philosophy .haiku span.bold {
  font-weight: bold;
  color: #231815;
}
.philosophy .haiku .indent span {
  font-weight: 600;
  color: #231815;
  display: block;
}
.philosophy.pray {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 40px;
  padding: 60px 0 80px;
}
.philosophy.pray img {
  display: block;
  max-width: 320px;
}
.philosophy.pray p {
  text-align: center;
  font-weight: 600;
  color: #00a8b8;
  font-size: 2em;
}
.whiteBase {
  width: 100%;
}
.whiteBase .inner .head {
  width: 20%;
}
.whiteBase .inner {
  max-width: 980px;
  margin: 0 auto;
  padding: 60px 32px;
  display: flex;
  gap: 20px;
  background-color: #fff;
}
.whiteBase .inner a.bookImg {
  display: block;
  width: 40%;
  max-width: 320px;
  transition: 0.3s ease all;
}
.whiteBase .inner a.bookImg:hover {
  opacity: 0.7;
}
.whiteBase a.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px 16px;
  border: 1px solid #00a8b8;
  padding-right: 2em;
  position: relative;
  height: 36px;
  margin-top: auto;
  color: #00a8b8;
  text-decoration: none;
  transition: 0.3 ease all;
}
.whiteBase a.btn::after {
  content: "→";
  display: block;
  position: absolute;
  width: 1em;
  height: 1em;
  right: 0.5em;
  top: calc(50% - 0.5em);
  transition: 0.3 ease all;
}
.whiteBase a.btn:hover::after {
  right: 0.2em;
  transition: 0.8 ease all;
}
.whiteBase a.btn:hover {
  background-color: #00a9b825;
  transition: 0.3 ease all;
}
.whiteBase .head {
  font-weight: 600;
  color: #00a8b8;
}

/* message */
.massageHead {
  width: 100%;
  position: relative;
  margin-top: 60px;
  height: 300px;
  margin-bottom: 60px;
}

.massageHead .title {
  position: absolute;
  left: 20%;
  font-size: 1.1em;
}
.massageHead .title span {
  display: inline-block;
  margin-right: 60px;
  letter-spacing: 2px;
}
.massageHead .title span:last-child {
  color: #00abbb;
  letter-spacing: 5px;
}
.massageHead div.theme {
  position: relative;
  left: 20%;
  top: 30px;
  width: 80%;
  background-color: #00abbb;
  padding: 40px 0 40px 60px;
  font-size: 40px;
  letter-spacing: 5px;
  color: #fff;
  line-height: 1.5em;
}

.massageHead .ceoPhoto {
  position: absolute;
  left: 55%;
  top: 60px;
  background-image: url(../message/images/ceo_2026@2x.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 286px;
  height: 260px;
}
.massageHead .name {
  position: absolute;
  left: 20%;
  bottom: 0;
  letter-spacing: 5px;
}
.massageHead .name span {
  display: inline-block;
  margin-right: 60px;
}
.massageHead .name span:last-child {
  font-size: 30px;
}
.massage {
  width: 64%;
  margin: 0 auto;
  font-size: 1em;
  letter-spacing: 2px;
  line-height: 1.8;
}
.massage p {
  margin-bottom: 30px;
}
.massage p span {
  color: #00abbb;
}
.imgRight {
  text-align: right;
}
.imgRight a:hover {
  opacity: 0.8;
}
.tRight {
  text-align: right;
}
.office {
  display: flex;
}
.office div {
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}
.office div iflame {
  float: none;
  display: block;
  height: 300px;
}
.office p.location {
  float: left;
  margin-top: 20px;
  color: #00abbb;
  line-height: 1.6;
  font-size: 1em;
  margin-bottom: 30px;
}
.office p.location a {
  color: #00abbb;
  font-size: 0.9em;
}
.office div img {
  float: right;
  margin-top: 20px;
}
.office div a {
  display: block;
  clear: both;
}
.office div ul {
  display: block;
  clear: both;
  margin-top: 30px;
  font-size: 0.85em;
  list-style: disc;
  list-style-position: outside;
  line-height: 1.2;
}
.office div ul p {
  margin-bottom: 6px;
}
.office div p:first-child {
  margin-bottom: 6px;
  padding-top: 12px;
  text-align: center;
  font-size: 1.1em;
}
.office div ul li {
  margin-bottom: 8px;
  margin-left: 20px;
}
.officeLink {
  padding-top: 40px;
  padding-bottom: 10px;
}
.officeLink a {
  display: inline-block;
  margin-right: 12px;
  padding-right: 12px;
  color: #000;
  text-decoration: none;
  border-right: 1px solid #000;
  font-size: 0.95em;
}
.officeLink a:last-child {
  border: none;
}

.w740 {
  max-width: 740px;
  margin: 0 auto;
}
.section h3 {
  color: #c0ad5e;
  font-size: 1.8em;
  font-weight: bold;
  letter-spacing: 3px;
  margin-bottom: 50px;
}
.section h3.underline {
  color: #222;
  font-size: 1.3em;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 16px;
  width: fit-content;
  position: relative;
  padding-bottom: 12px;
  margin-left: 0;
}
.section h3.underline::after {
  content: "";
  display: block;
  background-color: #00abba;
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0;
}
.section h4 {
  color: #00a8b7;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 30px;
}
.section p {
  margin-bottom: 20px;
  line-height: 1.5;
}
.section .messageText {
  line-height: 1.5;
  margin: 0;
}
.section .caption {
  display: inline-block;
  margin-bottom: 20px;
  line-height: 1.5;
}
.section p.textRight {
  text-align: right;
}
.section .contents {
  margin-bottom: 40px;
}
.section .contents ul li a {
  display: block;
  width: fit-content;
  padding-right: 24px;
  position: relative;
  line-height: 1.25;
}
.section .contents ul li a::after {
  content: "";
  background-image: url("../media_pdf.webp");
  background-size: contain;
  background-position: center;
  display: block;
  height: 20px;
  width: 20px;
  position: absolute;
  bottom: 0px;
  right: 0;
}
.section h2 {
  margin-bottom: 20px;
}
.section ul li {
  margin-bottom: 10px;
}
.section .kosodate {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.section .kosodate img {
  width: 136px;
  height: 139px;
  margin-right: 20px;
}

/* leadership */
.section.leadership h3 {
  color: #231815;
  font-size: 1.8em;
  font-weight: bold;
  letter-spacing: 3px;
  margin-bottom: 20px;
}
.section.leadership ul.leaderList + h3 {
  border-top: 1px solid #000;
  padding-top: 40px;
}
.section.leadership ul.leaderList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.section.leadership ul.leaderList li {
  width: 23.5%;
  font-size: 1.3em;
  margin-bottom: 40px;
  font-weight: bold;
}
.section.leadership ul.leaderList::before {
  content: "";
  display: block;
  width: 23.5%;
  order: 1;
}
.section.leadership ul.leaderList::after {
  content: "";
  display: block;
  width: 23.5%;
}
.section.leadership ul.leaderList li img {
  width: 100%;
  margin-bottom: 20px;
}
.section.leadership ul.leaderList li img:hover {
  cursor: pointer;
  opacity: 0.7;
}
.section.leadership ul.leaderList li span {
  font-size: 0.8em;
  color: #00a8b8;
  display: block;
  margin-top: 15px;
}
.white-popup {
  position: relative;
  background: #fff;
  padding: 35px 50px;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
  box-shadow: 8px 8px 20px -4px rgba(35, 24, 21, 0.5);
}
.white-popup img {
  width: 100%;
  margin-bottom: 15px;
}
.white-popup h4 {
  color: #231815;
  font-size: 2em;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 15px 0;
  line-height: 1em;
}
.white-popup h4 span {
  margin-left: 1em;
  font-size: 0.6em;
}
.white-popup h4 span.directorTitle {
  display: block;
  color: #00a8b8;
  margin-left: 0;
}
.white-popup p {
  line-height: 1.5em;
  font-size: 0.9em;
}
.white-popup a.linkBtn {
  display: block;
  width: 13em;
  margin: 20px auto auto auto;
  color: #fff;
  background-color: #00a8b8;
  border-radius: 5px;
  padding: 8px;
  line-height: 1em;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
}
.white-popup a.linkBtn:hover {
  opacity: 0.7;
}
.mt0 .footer {
  margin-top: 0;
}

@media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5) {
  /* Display only in the smartphone */

  .uriage img {
    width: 100%;
  }
  .company_overview .overView_inner div {
    border-bottom: none;
    display: block;
  }
  .company_overview .overView_inner div p {
    width: 100%;
    border-bottom: none;
  }
  .philosophy {
    display: block;
  }
  .philosophy div {
    width: 100%;
  }
  .philosophy div.lead {
    font-size: 26px;
    line-height: 1.4em;
  }
  .philosophy div img {
    margin: 30px auto;
    width: 100%;
  }
  .philosophy div.cColor br {
    display: none;
  }
  .philosophy .first {
    margin-bottom: 60px;
  }
  .philosophy div img {
    margin: 12px auto 30px;
    width: 100%;
  }
  .philosophy p.head {
    line-height: 1.5em;
    padding-top: 0px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 1.1em;
    font-weight: 600;
    width: fit-content;
    color: #00a8b8;
  }
  .sin-mean .flex {
    flex-direction: column;
  }
  .philosophy .sin-mean {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .philosophy .color {
    flex-direction: column;
  }
  .philosophy .color .left {
    width: 100%;
  }
  .philosophy .color img {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
  .whiteBase .inner {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .whiteBase .inner .head {
    width: fit-content;
    text-align: center;
  }
  .whiteBase .inner a.btn {
    width: fit-content;
    margin: 0 auto;
  }

  /* message */
  .massageHead {
    width: 100%;
    position: static;
    margin-top: 60px;
    height: auto;
    margin-bottom: 0px;
  }

  .massageHead .title {
    position: static;
    left: 0%;
    font-size: 1.1em;
  }
  .massageHead .title span {
    width: 50%;
    display: inline-block;
    margin: 20px auto;
    letter-spacing: 2px;
    text-align: center;
  }
  .massageHead .title span:last-child {
    color: #00abbb;
    letter-spacing: 5px;
  }
  .massageHead div.theme {
    position: static;
    width: 100%;
    left: 0;
    top: 0;
    background-color: #00abbb;
    padding: 30px 0 30px 0;
    font-size: 40px;
    letter-spacing: 5px;
    color: #fff;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 20px;
  }

  .massageHead .ceoPhoto {
    position: static;
    left: 0;
    top: 0;
    background-image: url(../message/images/ceo_2026@2x.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 80%;
    padding-top: 50%;
    margin: 0 auto;
  }
  .massageHead .name {
    position: static;
    left: 20%;
    bottom: 0;
    letter-spacing: 5px;
    text-align: center;
  }
  .massageHead .name span {
    display: block;
    margin-top: 10px;
    margin-right: 0px;
  }
  .massageHead .name span:last-child {
    font-size: 30px;
  }
  .massage {
    width: 96%;
    margin: 0 auto;
    font-size: 1em;
    letter-spacing: 2px;
    line-height: 1.8;
  }
  .company_overview div ul li {
    display: block;
    margin-bottom: 8px;
  }
  .company_overview p.ceo {
    display: block;
  }
  .company_overview p.ceo span:first-child {
    display: block;
    width: 100%;
  }
  .company_overview p.ceo span:last-child {
    width: calc(100% - 2em);
    padding-left: 1em;
    display: block;
  }
  .company_overview div ul li span:first-child {
    display: block;
    width: 100%;
  }
  .company_overview div ul li span:last-child {
    width: calc(100% - 2em);
    padding-left: 1em;
    display: block;
  }
  .massage p {
    width: 94%;
    margin: 0px auto;
  }
  .section .messageText {
    width: 100%;
    line-height: 1.5;
    margin: 10px 0;
    padding: 0 10px;
  }
  /*.massage p br{
	display:none;
}*/

  .section.officeLink {
    padding-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .officeLink a {
    width: 30.333%;
    margin: 0 1.5%;
    display: inline-block;
    padding: 8px 0;
    margin-bottom: 10px;
    color: #000;
    text-decoration: none;
    border-right: none;
    text-align: center;
    background-color: #eee;
    border-bottom: 1px solid #ddd;
  }
  .officeLink a:last-child {
    border-bottom: 1px solid #ddd;
  }

  /* leadership */
  .section.leadership ul.leaderList li {
    width: 48%;
    font-size: 1.2em;
    margin-bottom: 50px;
  }
  .section.leadership h3 {
    color: #231815;
    font-size: 1.4em;
    font-weight: bold;
    letter-spacing: 3px;
    margin-bottom: 20px;
  }
  .white-popup {
    position: relative;
    background: #fff;
    padding: 35px 45px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
  }
  .white-popup h4 {
    color: #231815;
    font-size: 1.3em;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 15px 0;
    line-height: 1em;
  }
}

@media screen and (max-width: 475px) and (-webkit-min-device-pixel-ratio: 1.5) {
  .office {
    display: block;
    padding: 0;
    margin: 0 auto;
  }
  .double.office div.single {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
    float: none;
    text-align: center;
  }
  .double div:first-child {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
    float: none;
    text-align: center;
  }
  .double div:nth-child(2) {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .triple div:first-child {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .triple div:nth-child(2) {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .triple div:last-child {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .office div {
    padding-top: 20px;
  }
  .office div ul {
    width: 96%;
  }

  .titleBand {
    position: static;
    top: -50px;
    left: -100%;
    width: 100%;
    height: auto;
    background-color: #fff;
    color: #000;
    z-index: 1000;
  }
  .titleCorner {
    position: static;
    top: -50px;
    left: 0;
    width: auto;
    height: auto !important;
    font-size: 20px;
    line-height: 50px;
    padding-right: 0px;
  }
  .titleCorner a {
    width: 100%;
    margin: 0 auto;
    background-color: #efefef;
    border-bottom: 2px solid #fff;
  }
  .titleCorner > a:not(.current) {
    line-height: 50px;
    margin-right: 0;
  }
  .titleCorner a.current {
    padding-left: 20px;
  }
  .titleCorner a.current::after {
    content: none;
    display: block;
    background-color: #00abba;
    height: 100%;
    width: 3px;
    position: absolute;
    top: 0px;
    left: 0;
  }

  .philosophy div p {
    font-size: 1em;
  }

  .company_overview div p:first-child {
    width: 20%;
  }
  .philosophy div p.theme {
    font-size: 1.25em;
  }
  .philosophy div.threeC .list p {
    font-size: 1em;
  }
  .philosophy.pray p {
    font-size: 1.5em;
    line-height: 1.25;
  }
  .philosophy div.threeC .list p span:first-child {
    width: 5em;
  }
  .philosophy div.threeC .list p span:last-child {
    width: calc(100% - 5%);
  }
  .philosophy .haiku .indent {
    padding-left: 1em;
  }
}
